* {
	margin:0;
	padding:0;
}
img { border:0;border-style: none;}

html, body {
	margin:0;
	padding:0;
	height:100%;
	background-color:#FFFFFF;


}


#container {
	min-height:100%;
	position:relative;
	line-height:0px;

	background-image: url(grafik2014/ranke.gif);
	background-repeat:repeat-y;
	background-position: center 32px;
}
#oben1 {
	position:relative;
	padding:0px;
	width:100%;
	height:90px;
	background-color:#a0cd61;
	min-width:980px;
}


#mitte {
	padding:0px;
	padding-bottom:80px;
	height:100%;
	margin-top:30px;
	line-height:18px;
}

.hor {
	margin:0 auto;
	position:relative;
	text-align:left;
	width:980px;
	clear:left;


}
.teamfoto {
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}
.strich {
	clear:left;
	background-color:#909090;border:none;height:1px;

}
/* -------------------------------------------------- */
#hauptmenue {
	position:absolute;
	left:30px;
	width:580px;
	top:59px;

	font-family: 'PT Sans', sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #FFFFFF;
	line-height:20px;
}
.hauptmenue {
	color: #FFFFFF;
	text-decoration:none;
	margin-right:30px;
}
.hauptmenue:hover {
	color: #FFFFFF;
	text-decoration:underline;
	margin-right:30px;
}

.hauptmenue_aktiv {
	font-weight:700;
	color: #FFFFFF;
	text-decoration:none;
	margin-right:30px;
}
/* -------------------------------------------------- */
#menue {
	position:relative;

}
#oben_menue1 {
	position:absolute;
	top:0px;
	padding:0px;
	width:100%;
	height:30px;
	background-color:#a0cd61;
	min-width:980px;
}
#menue1 {
	position:absolute;
	left:30px;
	width:955px;
	top:0px;
	height:30px;

	font-family: 'PT Sans', sans-serif;
	font-weight: 400;
	font-size: 13px;
	color: #FFFFFF;
	line-height:30px;

}
.menue1 {
	position:relative;
	float:left;
	color: #FFFFFF;
	text-decoration:none;

	padding-left:12px;
	padding-right:12px;
	height:30px;
}
.menue1_aktiv {
	font-weight:700;
	color: #FFFFFF;
	text-decoration:none;

}
/* -------------------------------------------------- */
#menueplusfoto {
	position:relative;
	height:60px;
	
}
#oben_menue2 {
	position:absolute;
	top:30px;
	padding:0px;
	width:100%;
	height:30px;
	background-color:#789a49;
	min-width:980px;
	visibility:hidden;
}
#menue2 {
	position:absolute;
	left:30px;
	width:955px;
	top:0px;
	height:30px;

	font-family: 'PT Sans', sans-serif;
	font-weight: 400;
	font-size: 13px;
	color: #FFFFFF;
	line-height:30px;

}
.menue2 {
	position:relative;
	float:left;
	color: #FFFFFF;
	text-decoration:none;

	padding-left:12px;
	padding-right:12px;
	height:30px;
}
.menue2_aktiv {
	font-weight:700;
	color: #FFFFFF;
	text-decoration:none;

}
/* -------------------------------------------------- */
#oben_einblendung {
	position:relative;
	height:100px;
}
#oben_einblendung_logo {
	position:absolute;
	left:30px;
	top:20px;
	width:176px;
	text-align:left;
}
.messe_ue1 {
	position:absolute;
	left:245px;
	width:700px;
	top:25px;

	font-family: 'PT Sans', sans-serif;
	font-weight: 400;
	font-size: 24px;
	color: #505050;
	line-height:24px;
}

.messe_ue2 {
	position:absolute;
	left:245px;
	width:700px;
	top:55px;

	font-family: 'PT Sans', sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #707070;
	line-height:16px;
}
/* -------------------------------------------------- */
#logo_cmw {
	position:absolute;
	right:30px;
	top:23px;
}

	
#fotooben {
	position:relative;
	left:0px;
	width:100%;
	height:10px;
	display:none;
	min-width:980px;
	overflow:hidden;

}
#s_slide_fotocont0,#s_slide_fotocont1 {
	position:absolute;
	width:920px;
	height:296px;
	left:0px;
	top:0px;

	opacity:0.0;
	filter:alpha(opacity=0);

}


#t_slide_fotocont0,#t_slide_fotocont1 {
	position:absolute;
	width:920px;
	height:296px;
	left:0px;
	top:0px;

	opacity:0.0;
	filter:alpha(opacity=0);

}



#fotoobennormal {
	position:relative;
	left:0px;
	width:100%;
	min-width:980px;
}
#fotoobennormal1 {
	position:relative;
	left:30px;
	width:920px;
	height:296px;
	overflow:hidden;

}
/* -------------------------------------------------- */
#unten {
	position:absolute;
	bottom:0;
	width:100%;
	height:50px;
	background-color:#a0cd61;
	min-width:980px;
}
.unten1 {
	position:absolute;
	width:900px;
	left:30px;
	top:7px;

	font-family: 'PT Sans', sans-serif;
	font-weight: 400;
	font-size: 13px;
	color: #FFFFFF;
	line-height:18px;
}
.unten1 a {
	color:#FFFFFF;
	text-decoration:none;
}
.unten1 a:hover {
	text-decoration:underline;
}

.unten2 {
	position:absolute;
	width:150px;
	right:30px;
	top:7px;
	text-align:right;

	font-family: 'PT Sans', sans-serif;
	font-weight: 400;
	font-size: 13px;
	color: #FFFFFF;
	line-height:18px;
}
.unten2 a {
	color:#FFFFFF;
	text-decoration:none;
}
.unten2 a:hover {
	text-decoration:underline;
}

.unten3 {
	position:absolute;
	top:9px;
	left:600px;
}

.unten4 {
	position:absolute;
	top:8px;
	left:700px;
}
/* -------------------------------------------------- */
#fanim {
	position:absolute;
	left:200px;
	top:200px;
	width:490px;
	height:176px;
	overflow:hidden;
}
.fanim_foto {
	position:absolute;
	left:0px;
	top:0px;
	display:none;
}
/* -------------------------------------------------- */
.rechts {
	position:absolute;
	top:0px;
	right:30px;
	width:176px;
}
.fotorechts {
	margin-bottom:30px;
}
.links {
	position:absolute;
	top:0px;
	left:30px;
	width:176px;
	line-height:18px;
}
.partnerue {
	background-color:#a0cd61;

	font-family: 'PT Sans', sans-serif;
	font-weight: 400;
	font-size: 13px;
	color: #FFFFFF;
	line-height:18px;
	padding-left:5px;
	margin-bottom:10px;
}
.partner {
	position:relative;
	height:60px;
}
.partner1 {
	position:absolute;
	left:0px;
	top:0px;
}
.partner2 {
	position:absolute;
	left:96px;
	top:0px;
}
/* -------------------------------------------------- */
#inhalt {
	position:relative;
	left:245px;
	width:490px;
}
.inhaltue {
	font-family: 'PT Sans', sans-serif;
	font-weight: 700;
	font-size: 18px;
	color: #8cb455;
	line-height:18px;
}
.inhaltfett {
	font-family: 'PT Sans', sans-serif;
	font-weight: 700;
	font-size: 14px;
	color: #505050;
	line-height:20px;
}
.inhalttext {
	font-family: 'PT Sans', sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #404040;
	line-height:20px;
}

/* -------------------------------------------------- */
#sprachauswahl {
	position:absolute;
	left:30px;
	top:8px;
	width:400px;
	line-height:16px;
}
.sprachauswahl1 {
	font-family: 'PT Sans', sans-serif;
	font-weight: 400;
	font-size: 13px;
	color: #ffffff;
	line-height:20px;
	margin-right:15px;
	text-decoration:none;
}
.sprachauswahl1:hover {
	text-decoration:underline;
}

.sprachauswahl1_aktiv {
	font-family: 'PT Sans', sans-serif;
	font-weight: 700;
	font-size: 13px;
	color: #ffffff;
	line-height:20px;
	margin-right:15px;
	text-decoration:none;
}
.sprachauswahl1_aktiv:hover {
	text-decoration:underline;
}

/* -------------------------------------------------- */
.vid_rahmen {
	position:relative;
	width:168px;
	border: 4px solid #a0cd61;
}
.fbgalerie {
	position:relative;
	background-color:#a0cd61;
	margin-bottom:10px;
}
/* -------------------------------------------------- */
.k_eintrag {
	position:relative;
	left:30px;
	width:680px;
	background-color:#f8f8f8;


	cursor:pointer;
	margin-bottom:20px;
	padding-top:10px;
	padding-bottom:10px;
	border: 1px solid #d0d0d0;
}
.k_logo {
	position:absolute;
	left:10px;
	top:10px;
	width:120px;
	text-align:center;
}
.k_text {
	position:relative;
	left:150px;
	width:530px;
	height:80px;
	font-family: 'PT Sans', sans-serif;
	font-weight: 400;
	font-size: 15px;
	line-height:20px;
	color:#000000;
}
.k_jahr {
	position:relative;
	left:30px;
	width:670px;
	padding-left:12px;
	background-color:#932224;
	height:26px;

	font-family: 'PT Sans', sans-serif;
	font-weight: 700;
	font-size: 16px;
	line-height:26px;
	color:#ffffff;
	margin-bottom:20px;
	margin-top:30px;
}

#k_news {
	position:absolute;
	left:750px;
	top:0px;
	width:200px;

	font-family: 'PT Sans', sans-serif;
	font-weight: 400;
	font-size: 13px;
	line-height:18px;
	color:#000000;
}
.k_news_ue {
	position:relative;
	left:0px;
	width:190px;
	padding-left:10px;
	background-color:#932224;
	height:26px;

	font-family: 'PT Sans', sans-serif;
	font-weight: 700;
	font-size: 16px;
	line-height:26px;
	color:#ffffff;
}
.k_news_text {
	position:relative;
	margin-top:20px;
	background-color:#e0e0e0;
	font-family: 'PT Sans', sans-serif;
	font-weight: 400;
	font-size: 12px;
	line-height:18px;
	color:#000000;

	padding-left:10px;
	padding-right:10px;
	padding-top:8px;
	padding-bottom:8px;
}
.k_news_text a {
	text-decoration:none;
	color:#932224;
}
.k_news_text a:hover {
	color:#b85a5c;
}

.k_news1 {
	font-family: 'PT Sans', sans-serif;
	font-weight: 700;
	font-size: 13px;
	line-height:18px;
	color:#000000;
}
.k_foto {
	position:absolute;
	right:0px;
	top:0px;
}
/* -------------------------------------------------- */
#k_slide {
	position:relative;
	width:920px;
	height:296px;
	left:30px;
	margin-top:30px;
	overflow:hidden;

}
#k_slide_fotocont0,#k_slide_fotocont1 {
	position:absolute;
	width:920px;
	height:296px;
	left:0px;
	top:0px;

	opacity:0.0;
	filter:alpha(opacity=0);

}



/* -------------------------------------------------- */
.suchfeld {
	border: 0px; 
	background-color: #DEDEDE; 
	font-family: 'PT Sans', sans-serif;
	font-weight: 400;
	font-size: 13px;
	line-height:18px;
	color:#000000;
	height:18px;
	width:200px;
	padding-left:3px;
	padding-right:3px;
}
.suchbutton {
	font-family: 'PT Sans', sans-serif;
	font-weight: 400;
	font-size: 13px;
	line-height:15px;

	color: #000000;
	margin:0px;
	padding-left:4px;
	padding-right:4px;
	background-color:#DEDEDE;
	border:0;
	cursor:pointer;
	height:18px;
	margin-left:10px;
}
.aussteller1 {
	font-family: 'PT Sans', sans-serif;
	font-weight: 400;
	font-size: 13px;
	color: #404040;
	line-height:20px;
}
.ausstellerfett {
	font-family: 'PT Sans', sans-serif;
	font-weight: 700;
	font-size: 13px;
	color: #404040;
	line-height:20px;
}
#ausstellerdetails {
	padding:0px;
	margin:0px;
	position:absolute; 
	left:474px; 
	top:0px; 
 
	width:400px;

	visibility:hidden;


}




#az {
	font-family: 'PT Sans', sans-serif;
	font-weight: 700;
	font-size: 14px;
	color: #404040;
	line-height:20px;
}

.normalesfoto {
	position:relative;
	width:100%;
	height:auto;
	margin-bottom:-20px;
}
.normalesfoto img{
	width:100%;
	height:auto;
}
/* -------------------------------------------------- */
.nl_zur_anmeldung {
	position:relative;
	background-color:#a0cd61;
	margin-top:10px;
	margin-bottom:10px;
	padding:10px;
	font-family: 'PT Sans', sans-serif;
	font-weight:700;
	text-align:center;
}
.nl_zur_anmeldung a {
	text-decoration:none;
	color:#ffffff;
	display:block;
}
/* -------------------------------------------------- */
#maske {
	position:fixed;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	background-image: url(grafik2014/schwarz80.png);
	background-repeat:repeat;
	display:none;
}
#nl {
	display:none;
	position:absolute;
	display:inline-block;
	background-color:#f0f0f0;

	width:600px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);

	font-family: 'PT Sans', sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #ffffff;
	line-height:20px;
	padding:20px;
}
#nl h1 {
	font-size:18px;
	line-height:20px;
	color:#ffffff;
	margin-bottom:15px;
}
#nl a {
	text-decoration:underline;
	color:#ffffff;
}
.nl_input {
	border:0px;
	background-color:#ffffff;
	width:590px;
	margin-bottom:10px;
	color:#000000;
	font-size:16px;
	line-height:30px;
	padding-left:10px;
}
.nl_senden {
	border:0px;
	background-color:#ffffff;
	color:#404040;
	font-size:16px;
	line-height:30px;
	padding-left:10px;
	padding-right:10px;
	font-weight:700;
	cursor:pointer;
}
.nl_senden:hover {
	color:#000000;
}
.nl_x {
	position:absolute;
	top:10px;
	right:10px;
	width:20px;
	height:20px;
	background-image: url(grafik2014/x.png);
	background-repeat:no-repeat;
	background-size:cover;
	cursor:pointer;
}
/* -------------------------------------------------- */
.anfrage_senden {
	width:100%;
	border:0px;
	background-color:#ffffff;
	color:#ffffff;
	font-size:20px;
	line-height:30px;
	padding-left:40px;
	padding-right:40px;
	font-weight:400;
	cursor:pointer;
	text-align:center;
}
.anfrage_senden:hover {
	text-decoration:underline;
}